{
  "type": "gateways:gate_recipe",
  "group": "gateways",
  "pattern": [
    " B ",
    "CAC",
    " B "
  ],
  "key": {
    "B": {
      "item": "simpleores:onyx_gem"
    },
    "A": {
      "item": "minecraft:emerald"
    },
	"C": {
		"item": "stalwart_dungeons:tungsten_ingot"
	}
  },
  "result": {
    "item": "gateways:gate_pearl"
  },
  "gateway": "gateways:third_gate"
}
